#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ comma\ and/or\ new\ line\ separated\ list\ of\ servers\ to\ disable.=A comma and/or new line separated list of servers to disable.
A\ comma\ and/or\ new\ line\ separated\ list\ of\ servers\ to\ enable.=A comma and/or new line separated list of servers to enable.
A\ comma\ and/or\ new\ line\ separated\ list\ of\ service\ groups\ to\ disable.=A comma and/or new line separated list of service groups to disable.
A\ comma\ and/or\ new\ line\ separated\ list\ of\ service\ groups\ to\ enable.=A comma and/or new line separated list of service groups to enable.
A\ comma\ and/or\ new\ line\ separated\ list\ of\ services\ to\ disable.=A comma and/or new line separated list of services to disable.
A\ comma\ and/or\ new\ line\ separated\ list\ of\ services\ to\ enable.=A comma and/or new line separated list of services to enable.
Allowed\ States=Allowed States
Check\ Service\ Group\ Bindings=Check Service Group Bindings
Check\ Service\ Group\ Status=Check Service Group Status
Check\ the\ status\ of\ servers\ bound\ to\ a\ given\ service\ group=Check the status of servers bound to a given service group
Check\ the\ status\ of\ service\ groups\ in\ Netscaler=Check the status of service groups in Netscaler
Citrix\ NetScaler=Citrix NetScaler
Comma\ separated\ list\ of\ allowed\ states\ for\ service\ group\ members=Comma separated list of allowed states for service group members
Disable\ one\ or\ more\ servers\ in\ NetScaler=Disable one or more servers in NetScaler
Disable\ one\ or\ more\ service\ groups\ in\ NetScaler=Disable one or more service groups in NetScaler
Disable\ one\ or\ more\ services\ in\ NetScaler=Disable one or more services in NetScaler
Disable\ Servers=Disable Servers
Disable\ Service\ Groups=Disable Service Groups
Disable\ Services=Disable Services
DISABLED=DISABLED
Enable\ one\ or\ more\ servers\ in\ NetScaler=Enable one or more servers in NetScaler
Enable\ one\ or\ more\ service\ groups\ in\ NetScaler=Enable one or more service groups in NetScaler
Enable\ one\ or\ more\ services\ in\ NetScaler=Enable one or more services in NetScaler
Enable\ Servers=Enable Servers
Enable\ Service\ Groups=Enable Service Groups
Enable\ Services=Enable Services
ENABLED=ENABLED
Expected\ State=Expected State
Expected\ state\ for\ listed\ service\ groups=Expected state for listed service groups
Graceful\ shutdown=Graceful shutdown
Infrastructure=Infrastructure
Load\ Balancing=Load Balancing
Name\ of\ the\ service\ group.=Name of the service group.
NetScaler=NetScaler
OUT\ OF\ SERVICE=OUT OF SERVICE
Password=Password
Password\ to\ login\ to\ the\ NetScaler\ appliance.\ Default\ value\ is\ set\ to\ ${p\:environment/NetScaler/password}=Password to login to the NetScaler appliance. Default value is set to ${p\:environment/NetScaler/password}
Server\ List=Server List
Server\ URL=Server URL
Service\ Group\ List=Service Group List
Service\ Group\ Name=Service Group Name
Service\ List=Service List
The\ NetScaler\ plugin\ allows\ uDeploy\ to\ enable/disable\ servers,\ server\ groups,\ and\ services\ on\ NetScaler\ servers.=The NetScaler plugin allows uDeploy to enable/disable servers, server groups, and services on NetScaler servers.
The\ remaining\ time\ in\ seconds\ for\ the\ servers\ to\ be\ disabled.=The remaining time in seconds for the servers to be disabled.
The\ remaining\ time\ in\ seconds\ for\ the\ service\ groups\ to\ be\ disabled.=The remaining time in seconds for the service groups to be disabled.
The\ remaining\ time\ in\ seconds\ for\ the\ service\ to\ be\ disabled.=The remaining time in seconds for the service to be disabled.
Time\ to\ wait\ until\ all\ members\ reach\ expected\ status\ (Set\ to\ 0\ to\ check\ only\ once)=Time to wait until all members reach expected status (Set to 0 to check only once)
Time\ to\ wait\ until\ specified\ service\ groups\ reach\ expected\ status\ (Set\ to\ 0\ to\ check\ only\ once)=Time to wait until specified service groups reach expected status (Set to 0 to check only once)
Timeout\ (seconds)=Timeout (seconds)
URL\ to\ the\ NetScaler\ appliance.\ This\ could\ be\ the\ IP\ or\ domain\ name\ of\ the\ appliance\ including\ the\ protocol\ and\ port\ number,\ eg.\ https\://netscaler.domain.com\:8443\ or\ http\://10.1.2.3\ .=URL to the NetScaler appliance. This could be the IP or domain name of the appliance including the protocol and port number, eg. https\://netscaler.domain.com\:8443 or http\://10.1.2.3 .
Username=Username
Username\ to\ login\ to\ the\ NetScaler\ appliance.=Username to login to the NetScaler appliance.
Wait\ for\ connections\ to\ drain\ from\ servers\ before\ shutting\ down=Wait for connections to drain from servers before shutting down
Wait\ for\ connections\ to\ drain\ from\ service\ before\ shutting\ down=Wait for connections to drain from service before shutting down
Wait\ for\ connections\ to\ drain\ from\ service\ group\ before\ shutting\ down=Wait for connections to drain from service group before shutting down
Wait\ time\ (seconds)=Wait time (seconds)
